// 以下为官方示例

// 以下为官方示例
$().ready(function () {
    var data = $('#role').val();
    console.log(data)
    if (data == 0) {
        refreshAdmin();
    }
});

function refreshAdmin() {
    $('#admin').html("")
}